.chart_ico:before {
    display: block;
    content: "";
    position: absolute;
	width:34px;
	height:28px;
    background-image: url('/images/cases/technoportal/icons/chart.png');
    left: 50%;
    top: 30px;
    margin-left: -20px;
}
.chic_res:before{
	margin-left: -8px;
    margin-top: 35px;
}
.speaker_ico:before {
    display: block;
    content: "";
    position: absolute;
	width:27px;
	height:26px;
    background-image: url('/images/cases/technoportal/icons/speaker.png');
    left: 50%;
    top: 30px;
    margin-left: -20px;
}
.monitor_ico:before {
    display: block;
    content: "";
    position: absolute;
	width:38px;
	height:34px;
    background-image: url('/images/cases/technoportal/icons/monitor.png');
    left: 50%;
    top: 30px;
    margin-left: -20px;
}
.dropdown_ico:before {
    display: block;
    content: "";
    position: absolute;
	width:32px;
	height:27px;
    background-image: url('/images/cases/technoportal/icons/dropdown.png');
    left: 50%;
    top: 30px;
    margin-left: -20px;
}
.thumb_ico:before{
    display: block;
    content: "";
    position: absolute;
    background-image: url('/images/cases/spaonline/results.png');
    left: 50%;
    margin-left: -20px;
    width: 36px;
    height: 35px;
}
.graytext {
	color:#333333;
}
.grayertext{
	color:#585858;
}
.link_ico:before,.link_ico_res:before{
	display: block;
    content: "";
    position: absolute;
    background-image: url('/images/cases/technoportal/icons/link.png');
    left: 50%;
    margin-left: -20px;
    width: 59px;
    height: 34px;
}
.link_ico_res:before{
	margin-left: -35px;
}
.notice_header__marketing_wici:before{
	content: "";
	position: absolute;
	background: url('/images/cases/autoklad/magnifier_wici.png') no-repeat scroll 0px 0px transparent;
	width: 24px;
	height: 26px;
	top: 25px;
	margin-left: -16px;
}
.notice__header__book:before {
    background: url('/themes/default/css/case_sprite.png') no-repeat scroll -463px -2px transparent;
    width: 39px;
    height: 31px;
    top: 13px;
}
#bh3{
	font-size:34px;
}
.col_25{
	width:25%;
}
.case-tools__ux:before, .case-tools__ux_top:before, .ux_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/ux_ci.png') no-repeat;
	width: 43px;
	height: 43px;
	margin-left: -54px;
	margin-top: -14px;
}
.case-tools__ux_top:before, .ux_ico:before{
	margin-left: -24px;
}
.case-tools__link-ci:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/link_ci.png') no-repeat;
	width: 44px;
	height: 43px;
	margin-left: -54px;
	margin-top: -14px;
}
.thesis_list-item:before{
	margin-top:3px !important;
}
.lipinscy_icons_fx:before{
	margin-left:-45px !important;
}
.thesis_list-item span{
	line-height: 1.5em;
	width: 351px;
	display: block;
	margin-left: 30px;
	/*margin-top: -25px;*/
}
.notice__header__tools:before{
	content: "";
	position: absolute;
	background: url('/themes/default/css/case_sprite.png') no-repeat scroll -1px -50px transparent;
	width: 26px;
	height: 25px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.cms_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/cms_ico.png') no-repeat;
	width: 42px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.url_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/url_ico.png') no-repeat;
	width: 42px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.result-image{
	text-align:center;
	margin-bottom: 50px;
}
.red-plus_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/red-plus_ico.png') no-repeat;
	width: 42px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.header_link, .header_link:visited{
	color:#00739f;
}
.file_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/file_ico.png') no-repeat;
	width: 33px;
	height: 40px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
#case_lanet_section_robots ul{
	display:block;
	margin-top:-75px;
	text-align:center;
}
.chart_h_res{
	text-align:center;
}
.lanet_xml{
	color:#545451;
	font-weight:bold;
}
.db_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/db_ico.png') no-repeat;
	width: 35px;
	height: 37px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.soc_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/soc.png') no-repeat;
	width: 31px;
	height: 31px;
	left: 50%;
	top: 20px;
	margin-left: -22px;
}
.tree_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/tree.png') no-repeat;
	width: 30px;
	height: 32px;
	left: 50%;
	top: 10px;
	margin-left: -20px;
}
.gps_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/gps.png') no-repeat;
	width: 26px;
	height: 34px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.desc_p{
	color: #b2b2b2;
    font-style: italic;
    margin-bottom: 45px;
    margin-top: -5px;
}
.notice__header_target:before {
    background-position: -916px 1px;
    width: 50px;
    height: 45px;
    top: -8px;
    margin-left: -25px;
}

.case-tools__context:before, .case-tools__context_res:before{
	content: "";
	position: absolute;
	background: url('/themes/default/css/case_sprite.png') no-repeat scroll -740px -48px transparent;
	width: 43px;
	height: 44px;
	margin-left: -54px;
	margin-top: -14px;
}
.case-tools__context_res:before{
	margin-left: -20px;
}
.bordered{
	border-top: 1px solid #D1D2D4;
}
.layer_case-promo .case-promo-header a{
	color:#00739f; 
}
.task_wrapped_cld:after{
	content:"";
	position:absolute;
	width:33px;
	height:20px;
	background-image:url(/images/cases/pilot/polygon_2.png);
	margin-left:15px;
	margin-top:0px;
}

/*digits start*/
.num1:before,.num2:before,.num3:before,.num4:before,.num5:before,.num6:before,.num7:before,
.num8:before,.num9:before,.num10:before,.num11:before,.num12:before{
	content: "";
	position: absolute;
	width: 43px;
	height: 43px;
	left: 50%;
	top: 10px;
}
.num1:before{
	background: url('/images/cases/icons/digits/1.png') no-repeat;
}
.num2:before{
	background: url('/images/cases/icons/digits/2.png') no-repeat;
}
.num3:before{
	background: url('/images/cases/icons/digits/3.png') no-repeat;
}
.num4:before{
	background: url('/images/cases/icons/digits/4.png') no-repeat;
}
.num5:before{
	background: url('/images/cases/icons/digits/5.png') no-repeat;
}
.num6:before{
	background: url('/images/cases/icons/digits/6.png') no-repeat;
}
.num7:before{
	background: url('/images/cases/icons/digits/7.png') no-repeat;
}
.num8:before{
	background: url('/images/cases/icons/digits/8.png') no-repeat;
}
.num9:before{
	background: url('/images/cases/icons/digits/9.png') no-repeat;
}
.num10:before{
	background: url('/images/cases/icons/digits/10.png') no-repeat;
}
.num11:before{
	background: url('/images/cases/icons/digits/11.png') no-repeat;
}
.num12:before{
	background: url('/images/cases/icons/digits/12.png') no-repeat;
}
/*digits end*/
.wmli{
	width:250px !important;
}
.top-header_fix{
	margin-top:-50px;
}
.notice__header__tools_ct:before{
	content: "";
	position: absolute;
	background: url('/themes/default/css/case_sprite.png') no-repeat scroll -1px -50px transparent;
	width: 26px;
	height: 25px;
	left: 50%;
	top: 15px;
	margin-left: -15px;
}
.notice__header__people_ct:before {
	content:"";
	position:absolute;
    background: url('/themes/default/css/case_sprite.png') no-repeat scroll -551px -52px transparent;
    width: 39px;
    height: 31px;
    top: 15px;
	left:50%px;
}
/*.notice__header__calendar:before {
    background-position: -422px -115px !important;
    width: 49px !important;
    height: 39px !important;
    top: -31px !important;
    margin-left: -22px !important;
}*/
.calendar_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/calendar.png') no-repeat;
	width: 28px;
	height: 29px;
	left: 50%;
	top: 15px;
	margin-left: -13px;
}
.promo_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/promo.png') no-repeat;
	width: 28px;
	height: 25px;
	left: 50%;
	top: 26px;
	margin-left: -13px;
}
.comment_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/comment.png') no-repeat;
	width: 27px;
	height: 27px;
	left: 50%;
	top: 12px;
	margin-left: -13px;
}
.metro_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/metro.png') no-repeat;
	width: 43px;
	height: 43px;
	left: 49%;
	top: 12px;
	margin-left: -13px;
}
.spraycan_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/spraycan.png') no-repeat;
	width: 28px;
	height: 55px;
	left: 51.7%;
	top: 12px;
	margin-left: -13px;
}
.balloon_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/balloon.png') no-repeat;
	width: 28px;
	height: 42px;
	left: 51%;
	top: 12px;
	margin-left: -13px;
}
.car_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/car.png') no-repeat;
	width: 46px;
	height: 23px;
	left: 50%;
	top: 12px;
	margin-left: -13px;
}
.cam_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/camera.png') no-repeat;
	width: 30px;
	height: 26px;
	left: 50%;
	top: 12px;
	margin-left: -13px;
}
.cir_red{
	border-color:#e1897a;
}
.cir_blue{
	border-color:#65bad7;
}
.little_circle{
	width:300px !important;
	height:300px !important;
}
.result_circle_val_blue{
	color:#65bad7;
}
.result_circle_val_red{
	color:#e1897a;
}
.little_circle	.result_circle_val{
	font-size:80px;
}
.very_little_circle{
	width:280px;
	height:280px;
}
.white_shadow{
	position:relative;
	width:100%;
	height:100%;
	background:#fff;
	opacity:1;
}
.white_shadow .kpi-bar__bar {
	padding: 0.8em;
	margin-bottom:3em;
}
.white_shadow .kpi-bar__bar  .kpi-bar__value_big{
	top:3px;
}
.bge_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/big_grey_eye.png') no-repeat;
	width: 159px;
	height: 116px;
	left: 32%;
	top: -50px;
	margin-left: -13px;
}
.bgt_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/big_grey_time.png') no-repeat;
	width: 150px;
	height: 133px;
	left: 33%;
	top: -65px;
	margin-left: -13px;
}

.disinl .inline{
	display:inline-block;
	margin-left: -70px;
}
.disinl{
	width:800px;
	margin-left:133px;
	margin-top: 25px;
}
.cir_arrow_green_tobottom:before{
	display: block;
	content: "";
	position: absolute;
	background-image: url('/images/cases/icons/cir_arrow_green_tobottom.png');
	height: 54px;
	width: 25px;
	left: 50px;
	top: 41px;
}
.cir_arrow_green_totop:before{
	display: block;
	content: "";
	position: absolute;
	background-image: url('/images/cases/icons/cir_arrow_green_totop.png');
	height: 54px;
	width: 25px;
	margin-left: 33px;
	top: 36px;
}
.cir_arrow_red_totop:before{
	display: block;
	content: "";
	position: absolute;
	background-image: url('/images/cases/icons/cir_arrow_red_totop.png');
	height: 54px;
	width: 25px;
	margin-left: 33px;
	top: 36px;
}
.cir_arrow_blue_tobottom:before{
	display: block;
	content: "";
	position: absolute;
	background-image: url('/images/cases/icons/cir_arrow_blue_tobottom.png');
	height: 54px;
	width: 25px;
	left: 50px;
	top: 38px;
}
.cir_arrow_yellow_tobottom:before{
	display: block;
	content: "";
	position: absolute;
	background-image: url('/images/cases/icons/cir_arrow_yellow_tobottom.png');
	height: 54px;
	width: 25px;
	margin-left: 33px;
	top: 36px;
}
.plt_cir_mrg{
	margin: 80px 50px -5px 50px !important;
}
.ph5{
	margin-left: -10px;
	padding-top: 5px;
}
.concept:before{
	top:8px;
}
.kpi-gps_ico:before {
    background-image: url(/images/cases/icons/kpi-gps_ico.png);
    width: 38px;
	height: 33px;
}
.kpi-6_ico:before {
    background-image: url(/images/cases/icons/kpi-6_ico.png);
    width: 38px;
	height: 34px;
}
.kpi-monitor_ico:before {
    background-image: url(/images/cases/icons/kpi-monitor_ico.png);
    width: 38px;
	height: 34px;
}
.notice .r_ol, .notice .r_ul{
	width:534px;
	margin:40px auto 60px;
	padding:0 !important;
}
.notice .r_ul{
	display:block;
	position:relative;
	text-align:center;
	font-family:"OpenSansNormal";
	font-size:0.8rem;
}
.marker_div p{
	font-family:"OpenSansNormal";
	font-size:0.8rem;
}
.close_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/close.png') no-repeat;
	width: 43px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.cursor_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/cursor.png') no-repeat;
	width: 43px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.page_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/html.png') no-repeat;
	width: 43px;
	height: 43px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.big-page_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/html-big.png') no-repeat;
	width: 34px;
	height: 31px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.image_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/image.png') no-repeat;
	width: 33px;
	height: 29px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.code_ico:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/code.png') no-repeat;
	width: 44px;
	height: 31px;
	left: 50%;
	top: 10px;
	margin-left: -13px;
}
.divider{
	height:10px;
}
.border_circule_green em{
	font-style:normal;
	font-size: 85%;
}
.border_circule_green span{
	color:#E6EAA7;
}
.border_circule_ylw span{
	color:#F8EDB4;
}
.pilot_h{
	width:200px;
}
.lanet_h{
	width:224px;
}
.autoklad_h{
	width:313px;
}
.technoportal_h{
	width:420px;
}
.rozetka_h{
	width:290px;
}
.4for4_h{
	width:255px;
}
.posadiderevo_h{
	width:550px;
}
.comment_author_position{
	font-family: "OpenSans",Helvetica,Arial,sans-serif;
	font-weight: bold;
	margin-bottom: 2em;
}
.col_23{
	width:23%;
}
.col_24{
	width:24%;
}
.col_27{
	width:27%;
}
.notice_header__marketing_wici-big:before{
	content: "";
	position: absolute;
	background: url('/images/cases/icons/magnifier-big.png') no-repeat scroll 0px 0px transparent;
	width: 34px;
	height: 37px;
	top: 25px;
	margin-left: -16px;
}
.fff_marketing:before{
    content: "";
    height: 45px;
    margin-left: -53px;
    margin-top: -14px;
    position: absolute;
	background: url("/themes/default/css/case_sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 44px;
}
.fff_google_dt:before{
	top:-29px !important;
}
.div_desc_fff{
	margin-bottom:65px; 
	margin-top:12px; 
	width:650px;
}
.div_desc_fff ul li span{
	width:510px;
}
.div_desc_fff ul li {
	margin-bottom:20px;
}
.col p{
	font-family:'OpenSansNormal';
}
.n_h_404:before {
    background: url("/themes/default/css/case_sprite.png") no-repeat scroll -807px -109px rgba(0, 0, 0, 0);
    height: 43px;
    margin-left: -22px;
    top: 25px;
    width: 46px;
}
.notice__header{
	color:#000;
}
.markup_recommendations_ul{
	display:block;
	position:relative;
	width:400px;
	margin:0 auto;
	list-style:none;
	font-family:OpenSansNormal;
}
.markup_recommendations_ul li:before{
	content: '- ';
    font-size: 0.8rem;
	font-weight:bold;
}
.markup_recommendations_ul li{
    font-size: 0.8rem;
	font-weight:bold;
}
.bl_fx:before{
	margin-left:-10px !important;
}
.bt_fx:before{
	top:25px;
}
.bt_fx_40:before{
	top:40px;
}
.bt_fx_50:before{
	top:50px !important;
}
.case-tools__yandex:before{
	display: block;
    content: "";
    position: absolute;
    background-image: url("/images/cases/icons/yandex_43.png");
    width: 43px;
    height: 43px;
    margin-left: -55px;
	margin-top: -7px;
}
.sc_fix:before{
	margin-left:-19px !important;
}
.el_fx_c:before{
	left: 51%;
	top: -20px;
}
.el_fx_g:before{
	margin-left: -15px;
	margin-top: -4px;
}
.el_fx_30:before{
	top:30px !important;
}
.ter_fx_link:before{
	top: 28px !important;
	margin-left: -33px !important;
}
.metro_fx:before{
	left:51.33%
}
.signature{
	color:#b2b2b2;
}
.case_up_res{
	color:#8AB841 !important;
}
.section_list li{
	font-family:OpenSansNormal !important;
	font-size:0.8rem;
}
.experika_before_fx:before{
	margin-top:-10px !important;
}
.deka .fotorama__nav-wrap{
	margin-top:720px;
}
.modnakasta .fotorama__nav-wrap{
	margin-top:490px;
}
.tli_8:before{
	margin-top:8px !important;
}
.small_statistic .thesis_list-item:before {
	top:0px !important;
}
.spa_img{
	display:block; 
	position:relative; 
	width:900px; 
	margin: 10px auto;
}